spring:
  cloud:
    config:
      server:
        git:
          uri: http://gitea:3000/root/ARMS
          username: root
          password: qwe123!@#
          default-label: main
          token: 1e6d774e2e51c24a8abbe31fbae36d63560da546

#GET /repos/{owner}/{repo}/contents/{filepath}?ref={branch}
gitea:
  baseURL: http://www.313.co.kr/gitea/api/v1/repos
  owner: root
  repo:
    system-info: SystemInfo
  branch: main
  system-info: http://www.313.co.kr/gitea/api/v1/repos/root/SystemInfo/contents/

arms:
  backend:
    url: http://backend-core:31313
  engine:
    url: http://engine-fire:33333

slack:
  service-name: ${spring.application.name}
  token: ${SLACK_TOKEN}
  profile: ${spring.profiles.active}
  url: https://slack.com/